### Method

# Gtk Adjustmentset_lower

#### Declaration [src]

    void
    gtk_adjustment_set_lower (
      GtkAdjustment* adjustment,
      double lower
    )

#### Description [src]

Sets the minimum value of the adjustment.

When setting multiple adjustment properties via their individual setters, multiple `GtkAdjustment::changed` signals will be emitted. However, since the emission of the `GtkAdjustment::changed` signal is tied to the emission of the ::notify signals of the changed properties, it’s possible to compress the `GtkAdjustment::changed` signals into one by calling `g_object_freeze_notify()` and `g_object_thaw_notify()` around the calls to the individual setters.

Alternatively, using a single `g_object_set()` for all the properties to change, or using `gtk_adjustment_configure()` has the same effect.

Sets property | `Gtk.Adjustment:lower`

#### Parameters

`lower`

  Type: `double`

  The new minimum value.